.w-checkbox {
  display: block;
  margin-bottom: 5px;
  padding-left: 20px;
}

.w-checkbox::before {
  content: ' ';
  display: table;
  -ms-grid-column-span: 1;
  grid-column-end: 2;
  -ms-grid-column: 1;
  grid-column-start: 1;
  -ms-grid-row-span: 1;
  grid-row-end: 2;
  -ms-grid-row: 1;
  grid-row-start: 1;
}

.w-checkbox::after {
  content: ' ';
  display: table;
  -ms-grid-column-span: 1;
  grid-column-end: 2;
  -ms-grid-column: 1;
  grid-column-start: 1;
  -ms-grid-row-span: 1;
  grid-row-end: 2;
  -ms-grid-row: 1;
  grid-row-start: 1;
  clear: both;
}

.w-checkbox-input {
  float: left;
  margin-bottom: 0px;
  margin-left: -20px;
  margin-right: 0px;
  margin-top: 4px;
  line-height: normal;
}

.w-checkbox-input--inputType-custom {
  border-top-width: 1px;
  border-bottom-width: 1px;
  border-left-width: 1px;
  border-right-width: 1px;
  border-top-color: #ccc;
  border-bottom-color: #ccc;
  border-left-color: #ccc;
  border-right-color: #ccc;
  border-top-style: solid;
  border-bottom-style: solid;
  border-left-style: solid;
  border-right-style: solid;
  width: 12px;
  height: 12px;
  border-bottom-left-radius: 2px;
  border-bottom-right-radius: 2px;
  border-top-left-radius: 2px;
  border-top-right-radius: 2px;
}

.w-checkbox-input--inputType-custom.w--redirected-checked {
  background-color: #3898ec;
  border-top-color: #3898ec;
  border-bottom-color: #3898ec;
  border-left-color: #3898ec;
  border-right-color: #3898ec;
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/static/custom-checkbox-checkmark.589d534424.svg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.w-checkbox-input--inputType-custom.w--redirected-focus {
  box-shadow: 0px 0px 3px 1px #3898ec;
}

.w-form-formradioinput--inputType-custom {
  border-top-width: 1px;
  border-bottom-width: 1px;
  border-left-width: 1px;
  border-right-width: 1px;
  border-top-color: #ccc;
  border-bottom-color: #ccc;
  border-left-color: #ccc;
  border-right-color: #ccc;
  border-top-style: solid;
  border-bottom-style: solid;
  border-left-style: solid;
  border-right-style: solid;
  width: 12px;
  height: 12px;
  border-bottom-left-radius: 50%;
  border-bottom-right-radius: 50%;
  border-top-left-radius: 50%;
  border-top-right-radius: 50%;
}

.w-form-formradioinput--inputType-custom.w--redirected-focus {
  box-shadow: 0px 0px 3px 1px #3898ec;
}

.w-form-formradioinput--inputType-custom.w--redirected-checked {
  border-top-width: 4px;
  border-bottom-width: 4px;
  border-left-width: 4px;
  border-right-width: 4px;
  border-top-color: #3898ec;
  border-bottom-color: #3898ec;
  border-left-color: #3898ec;
  border-right-color: #3898ec;
}

a {
  color: #5fb258;
  font-weight: 600;
  text-decoration: underline;
}

.header-sect {
  height: 77vh;
  padding: 25px 15px;
  border-bottom: 1px solid hsla(0, 0%, 100%, 0.5);
  background-image: -webkit-gradient(linear, left top, left bottom, from(#fff), color-stop(20%, hsla(0, 0%, 100%, 0.52)), color-stop(69%, transparent)), url('../images/car-banner-1.png');
  background-image: linear-gradient(180deg, #fff, hsla(0, 0%, 100%, 0.52) 20%, transparent 69%), url('../images/car-banner-1.png');
  background-position: 0px 0px, 50% 50%;
  background-size: auto, cover;
  background-repeat: repeat, no-repeat;
}

.logo {
  width: 250px;
}

.nav-wrapper {
  display: block;
  padding-right: 0px;
  padding-left: 0px;
  background-color: transparent;
}

.main-nav-link {
  margin-right: 2px;
  margin-left: 2px;
  padding: 10px 9px;
  color: #204e77;
  font-size: 13px;
  font-weight: 600;
}

.main-nav-link:hover {
  border-radius: 6px;
  background-color: #5fb258;
  color: #fff;
}

.main-nav-link.w--current {
  padding-right: 9px;
  padding-left: 9px;
  border-radius: 6px;
  background-color: #5fb258;
  color: #fff;
}

.main-nav-link.dropdown {
  padding-right: 20px;
}

.nav-menu {
  padding-top: 25px;
}

.body {
  font-family: 'Open Sans', sans-serif;
}

.dd-arrow {
  margin-right: 5px;
}

.container {
  position: static;
  left: 0px;
  right: 0px;
  bottom: 0px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 80%;
  margin-top: 0px;
  padding-right: 0px;
  padding-left: 250px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  text-align: left;
}

.h1 {
  margin-top: 0px;
  margin-bottom: 20px;
  color: #204e77;
  font-size: 40px;
  line-height: 54px;
  font-weight: 800;
  text-decoration: none;
}

.h1.light {
  color: #fff;
}

.h1.gallery-title {
  display: inline-block;
  margin-bottom: 0px;
  text-align: left;
}

.div-block {
  width: 40%;
  height: auto;
  padding: 30px;
  float: right;
  border-radius: 6px;
  background-color: #fff;
  box-shadow: 0 0 9px 3px #5fb258;
  text-align: left;
}

.container-2 {
  text-align: right;
}

.conference-sect {
  display: block;
  margin-top: -373px;
  padding-bottom: 20px;
}

.h2 {
  margin-top: 0px;
  margin-bottom: 19px;
  font-family: 'Open Sans', sans-serif;
  color: #204e77;
  font-size: 30px;
  line-height: 32px;
  font-weight: 600;
  text-align: left;
}

.slu {
  margin-bottom: 15px;
  color: #5fb258;
  font-weight: 700;
}

.para {
  margin-bottom: 0px;
  font-family: 'Open Sans', sans-serif;
  color: #333;
  font-size: 15px;
  line-height: 25px;
}

.para.date {
  margin-bottom: 30px;
  color: #fff;
  font-size: 13px;
  font-weight: 600;
  text-align: left;
}

.para.reg {
  margin-bottom: 20px;
}

.link-block {
  text-decoration: none;
}

.divider {
  margin-bottom: 30px;
  padding-bottom: 30px;
  border-bottom: 1px dotted rgba(95, 178, 88, 0.5);
}

.conf-subtitle {
  color: #5fb258;
}

.page-sect {
  padding: 60px 30px;
}

.page-sect.dark {
  display: none;
  background-color: hsla(0, 0%, 96.1%, 0.7);
  background-image: -webkit-gradient(linear, left top, left bottom, from(hsla(0, 0%, 96.1%, 0.3)), to(hsla(0, 0%, 96.1%, 0.3))), url('../images/social.png');
  background-image: linear-gradient(180deg, hsla(0, 0%, 96.1%, 0.3), hsla(0, 0%, 96.1%, 0.3)), url('../images/social.png');
  background-position: 0px 0px, -26px 50%;
  background-size: auto, 691px;
  background-repeat: repeat, no-repeat;
}

.h3 {
  margin-top: -15px;
  color: #5fb258;
  font-weight: 500;
}

.onpage-divider {
  width: 50px;
  height: 6px;
  margin-top: 30px;
  margin-bottom: 30px;
  border-radius: 33px;
  background-color: transparent;
  background-image: -webkit-gradient(linear, left top, right top, from(#16979c), to(#5fb258));
  background-image: linear-gradient(90deg, #16979c, #5fb258);
  opacity: 0.5;
}

._80-wrapper {
  display: block;
  width: 80%;
  margin-right: auto;
  margin-left: auto;
}

.div-block-2 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 500px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: rgba(95, 178, 88, 0.3);
}

.ft-sect {
  padding: 60px 30px;
  background-color: #204e77;
}

.ft-sect.second {
  padding-top: 20px;
  padding-bottom: 20px;
  border-top: 1px dotted hsla(0, 0%, 100%, 0.1);
}

.copyright-text {
  color: #fff;
  font-size: 12px;
  font-weight: 300;
}

.emagine-text {
  color: hsla(0, 0%, 100%, 0.2);
  font-size: 12px;
  font-weight: 300;
  text-align: right;
  text-decoration: none;
}

.ft-highlight {
  color: #5fb258;
  font-weight: 800;
}

.ft-text {
  color: hsla(0, 0%, 100%, 0.6);
  text-align: left;
}

.ft-text.right {
  text-align: right;
}

.ft-white {
  color: #fff;
}

.ft-button {
  margin-top: 30px;
  border-style: solid;
  border-width: 1px;
  border-color: hsla(0, 0%, 100%, 0.3);
  background-color: transparent;
  color: hsla(0, 0%, 100%, 0.4);
  font-size: 13px;
  text-transform: uppercase;
}

.ft-button:hover {
  color: #fff;
}

.container-3 {
  text-align: center;
}

.div-block-3 {
  padding-top: 60px;
}

.socialmedia-icon {
  width: 40px;
  opacity: 0.21;
}

.socialmedia-icon:hover {
  opacity: 1;
}

.link-block-2 {
  padding-right: 10px;
  padding-left: 10px;
}

.in-page-title {
  color: #5fb258;
  font-weight: 600;
  text-transform: uppercase;
}

.list-item {
  margin-bottom: 9px;
  padding-left: 15px;
  font-size: 15px;
}

.ordered-list {
  margin-top: 15px;
  margin-bottom: 30px;
  padding-left: 15px;
}

.bod-sect {
  overflow: hidden;
  height: 174px;
  padding: 60px 30px;
  background-color: #5fb258;
}

.action-directors {
  margin-top: 10px;
  color: hsla(0, 0%, 100%, 0.7);
  text-align: right;
}

.app-button {
  margin-right: 15px;
  margin-bottom: 15px;
  border: 1px solid #5fb258;
  background-color: #fff;
  color: #5fb258;
  text-transform: uppercase;
}

.app-button:hover {
  border-color: #204e77;
  background-color: #204e77;
  color: #fff;
}

.row {
  margin-bottom: 60px;
}

.b-member {
  margin-top: 10px;
  color: #204e77;
  font-size: 16px;
  font-weight: 700;
}

.b-member-title {
  color: #000;
  font-size: 15px;
}

.boardmembers {
  min-height: 300px;
  margin-bottom: 30px;
  padding: 15px;
  border-style: solid;
  border-width: 1px;
  border-color: hsla(0, 0%, 100%, 0.1);
  text-decoration: none;
}

.boardmembers:hover {
  background-color: hsla(0, 0%, 100%, 0.15);
  -webkit-transform: scale(1.03);
  -ms-transform: scale(1.03);
  transform: scale(1.03);
}

.boardmembers.w--current {
  padding: 15px;
  border-style: solid;
  border-width: 1px;
  border-color: hsla(0, 0%, 100%, 0.1);
}

.section {
  margin-top: -164px;
  padding-bottom: 0px;
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(95, 178, 88, 0.5)), color-stop(24%, rgba(177, 217, 173, 0.3)), to(#fff));
  background-image: linear-gradient(180deg, rgba(95, 178, 88, 0.5), rgba(177, 217, 173, 0.3) 24%, #fff);
}

.email {
  border-bottom: 1px dotted #204e77;
  color: #204e77;
  text-decoration: none;
}

.email:hover {
  border-bottom-color: #5fb258;
  color: #5fb258;
}

.subscribe {
  margin-top: 25px;
  border-radius: 6px;
  background-color: #f3b73d;
}

.subscribe:hover {
  background-color: #204e77;
}

.down {
  padding-right: 15px;
  padding-left: 15px;
  color: #fff;
  font-size: 30px;
  line-height: 30px;
  font-weight: 800;
}

.link-block-4 {
  position: relative;
  z-index: 100;
  margin-top: 0px;
  text-align: left;
  text-decoration: none;
}

.text-block {
  text-align: center;
}

.ddbg.w--open {
  margin-top: 11px;
  padding: 5px;
  border-radius: 6px;
  background-color: transparent;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#5fb258), to(#f3b73d));
  background-image: linear-gradient(180deg, #5fb258, #f3b73d);
}

.div-block-4 {
  display: block;
  width: 10px;
  height: 10px;
  margin-top: -9px;
  margin-left: 46px;
  background-color: #5fb258;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}

.dropdown-link {
  margin-right: 10px;
  margin-left: 10px;
  padding-right: 0px;
  padding-left: 0px;
  border-bottom: 1px dotted hsla(0, 0%, 100%, 0.2);
  color: #204e77;
  font-weight: 600;
}

.dropdown-link:hover {
  padding-top: 10px;
  padding-left: 0px;
  color: #000;
}

.dropdown-link.w--current {
  color: #fff;
}

.dropdown-link.lastddlink {
  border-bottom-style: none;
}

.message-wrapper {
  overflow: hidden;
  height: 0px;
  margin-top: 30px;
}

.form {
  text-align: left;
}

.form-label {
  color: #5fb258;
  font-weight: 300;
}

.form-field {
  margin-bottom: 15px;
  font-size: 12px;
  font-style: italic;
}

.form-field.comments {
  height: 150px;
}

.form-field.con {
  background-color: #f5f5f5;
}

.submit-button {
  width: 100%;
  background-color: #5fb258;
}

.inner-header-sect {
  height: 200px;
  padding: 25px 15px;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#fff), to(transparent)), url('../images/feet.jpg');
  background-image: linear-gradient(180deg, #fff, transparent), url('../images/feet.jpg');
  background-position: 0px 0px, 50% 50%;
  background-size: auto, cover;
  background-repeat: repeat, no-repeat;
}

.white {
  color: #fff;
  font-size: 24px;
  line-height: 30px;
}

.divider-white {
  margin-bottom: 40px;
  padding-bottom: 20px;
  border-bottom: 1px dotted hsla(0, 0%, 100%, 0.4);
}

.lighttitle {
  font-size: 30px;
  line-height: 44px;
  font-weight: 300;
}

.event-sect {
  height: 600px;
  padding: 25px 32px;
  background-image: -webkit-gradient(linear, left top, left bottom, from(hsla(0, 0%, 100%, 0.98)), to(transparent)), url('../images/pitons.jpg');
  background-image: linear-gradient(180deg, hsla(0, 0%, 100%, 0.98), transparent), url('../images/pitons.jpg');
  background-position: 0px 0px, 50% -110px;
  background-size: auto, cover;
  background-repeat: repeat, no-repeat;
}

.event-wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: auto;
  margin-top: 70px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.event-title {
  margin-top: 10px;
  margin-bottom: 30px;
  padding-top: 0px;
  padding-bottom: 0px;
  color: #204e77;
  font-size: 60px;
  line-height: 60px;
  font-weight: 800;
  text-align: center;
  text-shadow: 1px 1px 6px #204e77;
}

.event-location {
  color: #204e77;
  font-weight: 700;
  text-transform: uppercase;
}

.text-block-2 {
  width: 50%;
  padding: 15px;
  background-color: rgba(32, 78, 119, 0.8);
  color: #fff;
  text-align: center;
}

.column-3 {
  display: block;
}

.container-5 {
  position: relative;
  margin-top: 15px;
}

.event-subtitle {
  color: #5fb258;
  font-weight: 700;
  text-align: left;
  text-transform: uppercase;
  text-shadow: 1px 1px 3px #204e77;
}

.form-label-on-green {
  color: #fff;
  font-weight: 300;
}

.form-field-on-green {
  margin-bottom: 15px;
  border-style: solid;
  border-width: 1px;
  border-color: hsla(0, 0%, 100%, 0.3);
  background-color: hsla(0, 0%, 100%, 0.3);
  font-size: 12px;
  font-style: italic;
}

.form-field-on-green:hover {
  background-color: hsla(0, 0%, 100%, 0.6);
}

.form-field-on-green:focus {
  background-color: #fff;
  color: #5fb258;
  font-size: 14px;
  font-style: normal;
}

.form-field-on-green::-webkit-input-placeholder {
  color: #5fb258;
}

.form-field-on-green:-ms-input-placeholder {
  color: #5fb258;
}

.form-field-on-green::-ms-input-placeholder {
  color: #5fb258;
}

.form-field-on-green::placeholder {
  color: #5fb258;
}

.cancel-title {
  margin-top: 30px;
  margin-bottom: 15px;
  color: #fff;
  font-size: 19px;
  font-weight: 700;
}

.button-on-green {
  margin-top: 15px;
  background-color: #fff;
  color: #5fb258;
}

.button-on-green:hover {
  background-color: #204e77;
  color: #fff;
}

.cancel-policy {
  color: #fff;
  font-style: italic;
}

.row-2 {
  margin-top: 50px;
}

.itenory {
  margin-right: 0px;
  margin-bottom: 15px;
  margin-left: 0px;
  background-color: hsla(0, 0%, 96.1%, 0.5);
}

.itenory.lunch {
  background-color: #fff;
}

.iten1 {
  padding: 20px;
  background-color: #5fb258;
}

.heading {
  display: inline-block;
  margin-top: 20px;
  margin-bottom: 30px;
  border-bottom: 1px solid #5fb258;
  color: #5fb258;
  font-size: 20px;
  font-weight: 600;
}

.days {
  overflow: hidden;
  margin-bottom: 15px;
  padding-bottom: 25px;
  border-bottom: 1px dotted rgba(95, 178, 88, 0.5);
}

.days.lastday {
  margin-bottom: 30px;
}

.text-block-3 {
  color: #fff;
  font-weight: 600;
  text-align: center;
}

.item-data {
  padding-top: 21px;
  padding-left: 15px;
  line-height: 16px;
}

.book-button {
  margin-right: 15px;
  margin-bottom: 30px;
  border: 1px solid #5fb258;
  background-color: #5fb258;
  color: #fff;
  text-transform: uppercase;
}

.book-button:hover {
  border-color: #204e77;
  background-color: #204e77;
  color: #fff;
}

.gallery-sect {
  padding: 60px 30px;
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(243, 183, 61, 0.85)), to(rgba(243, 183, 61, 0.85))), url('../images/1296x728_rheumatologist.jpg');
  background-image: linear-gradient(180deg, rgba(243, 183, 61, 0.85), rgba(243, 183, 61, 0.85)), url('../images/1296x728_rheumatologist.jpg');
  background-position: 0px 0px, 50% 50%;
  background-size: auto, cover;
  background-repeat: repeat, no-repeat;
}

.lightbox-link {
  width: 100%;
  text-align: center;
  text-decoration: none;
}

.text-span {
  font-weight: 300;
}

.past-conf {
  width: 100%;
  margin-bottom: 20px;
  padding: 20px;
  border-style: solid;
  border-width: 1px;
  border-color: rgba(95, 178, 88, 0.3);
  text-decoration: none;
}

.past-conf:hover {
  background-color: rgba(95, 178, 88, 0.15);
}

.past-titles {
  margin-top: 0px;
  margin-bottom: 30px;
  color: #5fb258;
  font-size: 24px;
  line-height: 30px;
  font-weight: 700;
}

.text-block-4 {
  color: #000;
  font-weight: 600;
}

.past-location {
  color: #333;
}

.past-row {
  margin-top: 0px;
  margin-bottom: 0px;
}

.country {
  margin-top: 30px;
  margin-bottom: 30px;
  padding-bottom: 30px;
  border-bottom: 1px dotted rgba(95, 178, 88, 0.3);
}

.member-titles {
  height: 42px;
  margin-bottom: 10px;
  color: #5fb258;
  font-size: 19px;
  line-height: 20px;
  font-weight: 700;
}

.rheumatologiests {
  width: 100%;
  margin-bottom: 15px;
  padding: 30px;
  border-style: solid;
  border-width: 1px;
  border-color: rgba(95, 178, 88, 0.3);
  background-color: rgba(95, 178, 88, 0.05);
  text-decoration: none;
}

.rheumatologiests:hover {
  background-color: rgba(95, 178, 88, 0.05);
}

.rheum-address {
  margin-bottom: 15px;
  color: #333;
}

.rhuem-contact {
  color: #333;
}

.business-name {
  margin-bottom: 25px;
  color: #000;
  font-weight: 600;
}

.blog-wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 350px;
  padding: 20px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  border-style: none;
  border-width: 1px;
  border-color: rgba(51, 51, 51, 0.5);
  background-image: -webkit-gradient(linear, left top, left bottom, from(hsla(0, 0%, 100%, 0)), color-stop(69%, #204e77)), url('../images/joint.jpg');
  background-image: linear-gradient(180deg, hsla(0, 0%, 100%, 0), #204e77 69%), url('../images/joint.jpg');
  background-position: 0px 0px, 50% 34%;
  background-size: auto, cover;
  background-repeat: repeat, no-repeat;
  box-shadow: 0 0 3px 0 #f5f5f5;
  opacity: 0.85;
  text-decoration: none;
}

.blog-wrapper:hover {
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(32, 78, 119, 0.85)), to(rgba(32, 78, 119, 0.85))), -webkit-gradient(linear, left top, left bottom, from(hsla(0, 0%, 100%, 0)), color-stop(69%, #204e77)), url('../images/joint.jpg');
  background-image: linear-gradient(180deg, rgba(32, 78, 119, 0.85), rgba(32, 78, 119, 0.85)), linear-gradient(180deg, hsla(0, 0%, 100%, 0), #204e77 69%), url('../images/joint.jpg');
  background-position: 0px 0px, 0px 0px, 50% 34%;
  background-size: auto, auto, cover;
  background-repeat: repeat, repeat, no-repeat;
  opacity: 1;
  -webkit-transform: scale(1.03);
  -ms-transform: scale(1.03);
  transform: scale(1.03);
}

.blog-wrapper._1 {
  background-image: -webkit-gradient(linear, left top, left bottom, from(hsla(0, 0%, 100%, 0)), color-stop(69%, #204e77)), url('../images/1296x728_rheumatologist.jpg');
  background-image: linear-gradient(180deg, hsla(0, 0%, 100%, 0), #204e77 69%), url('../images/1296x728_rheumatologist.jpg');
}

.blog-wrapper._1:hover {
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(32, 78, 119, 0.85)), to(rgba(32, 78, 119, 0.85))), -webkit-gradient(linear, left top, left bottom, from(hsla(0, 0%, 100%, 0)), color-stop(69%, #204e77)), url('../images/1296x728_rheumatologist.jpg'), -webkit-gradient(linear, left top, left bottom, from(transparent), to(transparent));
  background-image: linear-gradient(180deg, rgba(32, 78, 119, 0.85), rgba(32, 78, 119, 0.85)), linear-gradient(180deg, hsla(0, 0%, 100%, 0), #204e77 69%), url('../images/1296x728_rheumatologist.jpg'), linear-gradient(180deg, transparent, transparent);
  background-position: 0px 0px, 0px 0px, 50% 50%, 0px 0px;
  background-size: auto, auto, cover, auto;
  background-repeat: repeat, repeat, repeat, repeat;
}

.blog-wrapper._2 {
  margin-bottom: 30px;
  background-image: -webkit-gradient(linear, left top, left bottom, from(hsla(0, 0%, 100%, 0)), color-stop(69%, #204e77)), url('../images/Fotolia_36348895_XS.jpg');
  background-image: linear-gradient(180deg, hsla(0, 0%, 100%, 0), #204e77 69%), url('../images/Fotolia_36348895_XS.jpg');
  background-position: 0px 0px, 50% 50%;
}

.blog-wrapper._2:hover {
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(32, 78, 119, 0.85)), to(rgba(32, 78, 119, 0.85))), -webkit-gradient(linear, left top, left bottom, from(hsla(0, 0%, 100%, 0)), color-stop(69%, #204e77)), url('../images/Fotolia_36348895_XS.jpg'), -webkit-gradient(linear, left top, left bottom, from(transparent), to(transparent));
  background-image: linear-gradient(180deg, rgba(32, 78, 119, 0.85), rgba(32, 78, 119, 0.85)), linear-gradient(180deg, hsla(0, 0%, 100%, 0), #204e77 69%), url('../images/Fotolia_36348895_XS.jpg'), linear-gradient(180deg, transparent, transparent);
  background-position: 0px 0px, 0px 0px, 50% 50%, 0px 0px;
  background-size: auto, auto, cover, auto;
  background-repeat: repeat, repeat, repeat, repeat;
}

.post-cat {
  margin-bottom: 0px;
  color: #f3b73d;
}

.text-block-5 {
  overflow: hidden;
  max-height: 75px;
  min-height: 75px;
  color: #fff;
  font-size: 19px;
  line-height: 24px;
  font-weight: 700;
}

.div-block-5 {
  width: 20px;
  height: 3px;
  margin-top: 10px;
  margin-bottom: 10px;
  background-color: #5fb258;
}

.blog-row {
  margin-top: 0px;
  margin-bottom: 20px;
  padding-bottom: 0px;
  border-bottom: 1px none rgba(95, 178, 88, 0.3);
}

.external-link {
  margin-top: 30px;
  text-decoration: none;
}

.text-block-6 {
  color: #5fb258;
  font-style: italic;
  text-decoration: none;
}

.contact-form-wrapper {
  margin-bottom: 20px;
  border-style: solid;
  border-width: 1px;
  border-color: rgba(51, 51, 51, 0.1);
  border-radius: 6px;
}

.con-form-title {
  padding: 20px;
  border-top-left-radius: 6px;
  border-top-right-radius: 6px;
  background-color: #5fb258;
  color: #fff;
  font-size: 19px;
  text-transform: uppercase;
}

.con-form-title.paypal {
  background-color: #fff;
  background-image: linear-gradient(225deg, #1980ad, #06435e);
}

.div-block-6 {
  padding: 30px 20px 5px;
  border-bottom-left-radius: 6px;
  border-bottom-right-radius: 6px;
}

.contact-button {
  margin-top: 10px;
  margin-right: 10px;
  background-color: #5fb258;
}

.contact-button:hover {
  background-color: #204e77;
}

.contact-button.empty {
  border: 1px solid #5fb258;
  background-color: #fff;
  color: #5fb258;
}

.div-block-7 {
  margin-bottom: 20px;
  padding-bottom: 20px;
  border-bottom: 1px solid rgba(51, 51, 51, 0.1);
}

.div-block-7.end {
  margin-bottom: 0px;
  padding-top: 0px;
  padding-bottom: 0px;
  border-bottom-style: none;
}

.in-page-title-large {
  color: #5fb258;
  font-size: 19px;
}

.key-speakers {
  overflow: hidden;
  height: 0px;
  margin-bottom: 30px;
}

.key-speaker-title {
  display: block;
  margin-top: 6px;
  margin-bottom: 30px;
  padding-bottom: 15px;
  border-bottom: 1px none #5fb258;
  color: #5fb258;
  font-size: 30px;
  font-weight: 600;
  text-align: left;
  text-transform: uppercase;
}

.row-3 {
  margin-bottom: 30px;
  padding: 50px 15px 15px;
  border-style: solid solid none;
  border-width: 1px;
  border-color: rgba(0, 0, 0, 0.1);
}

.ksimg {
  width: 200px;
}

.div-block-8 {
  margin-right: 30px;
  margin-bottom: 30px;
  float: left;
}

.in-text {
  display: inline;
  color: #5fb258;
  text-decoration: none;
}

.in-text.w--current {
  color: #5fb258;
  text-decoration: none;
}

.in-text.checkout-back {
  display: inline-block;
  padding-top: 10px;
  font-size: 17px;
  font-weight: 400;
}

.start {
  margin-top: 20px;
  float: right;
  color: #5fb258;
  font-size: 20px;
}

.div-block-9 {
  color: #5fb258;
}

.link {
  color: #6fa86a;
}

.link.w--current {
  color: #5fb258;
  font-size: 15px;
  text-decoration: none;
}

.become-a-member {
  margin-bottom: 30px;
  padding-bottom: 30px;
  border-bottom: 1px dotted rgba(0, 0, 0, 0.1);
}

.img1 {
  margin-right: 10px;
  margin-bottom: 10px;
  float: left;
}

.div-block-11 {
  margin-bottom: 30px;
}

.sponsors-sect {
  padding: 60px 0px;
  border-top: 1px solid rgba(0, 0, 0, 0.13);
  background-image: -webkit-gradient(linear, left top, left bottom, from(#e7e7e7), color-stop(6%, #fff), color-stop(96%, #fff), to(#e7e7e7));
  background-image: linear-gradient(180deg, #e7e7e7, #fff 6%, #fff 96%, #e7e7e7);
}

.container-6 {
  margin-bottom: 30px;
}

.image {
  margin-bottom: 15px;
}

.in-page-title-gal {
  margin-bottom: 15px;
  color: #204e77;
  font-size: 16px;
  font-weight: 600;
  text-transform: uppercase;
}

.gallery {
  min-height: 333px;
  padding: 10px;
  border-style: solid;
  border-width: 1px;
  border-color: rgba(0, 0, 0, 0.1);
  text-decoration: none;
}

.gallery:hover {
  background-color: rgba(95, 178, 88, 0.05);
  -webkit-transform: scale(1.01);
  -ms-transform: scale(1.01);
  transform: scale(1.01);
}

.gal-row {
  margin-bottom: 30px;
}

.speaker-button {
  margin-top: 6px;
  float: right;
  border: 1px solid #5fb258;
  background-color: transparent;
  color: #5fb258;
  font-size: 11px;
  text-transform: uppercase;
}

.row-4 {
  height: auto;
}

.sponsor-titles {
  display: block;
  margin-top: 10px;
  margin-bottom: 0px;
  padding-bottom: 15px;
  border-bottom: 1px none #5fb258;
  color: #5fb258;
  font-size: 24px;
  font-weight: 600;
  text-align: center;
  text-transform: capitalize;
}

.sponsor-titles.gold {
  text-align: center;
}

.sponsor-col {
  margin-bottom: 30px;
  text-align: center;
}

.text-block-7 {
  margin-bottom: 30px;
  color: #5fb258;
  font-size: 20px;
  line-height: 30px;
  font-style: italic;
  font-weight: 400;
  text-transform: none;
}

.iten-title {
  color: #5fb258;
  line-height: 16px;
}

.iten-title.break {
  color: #000;
}

.iten-speaker {
  font-weight: 600;
}

.raffle {
  padding: 60px 30px;
  background-color: transparent;
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(243, 183, 61, 0.95)), to(rgba(243, 183, 61, 0.95))), url('../images/jadebg.jpg');
  background-image: linear-gradient(180deg, rgba(243, 183, 61, 0.95), rgba(243, 183, 61, 0.95)), url('../images/jadebg.jpg');
  background-position: 0px 0px, 50% 50%;
  background-size: auto, cover;
  background-repeat: repeat, no-repeat;
  background-attachment: scroll, fixed;
}

.jade-title {
  margin-top: 45px;
  color: #204e77;
  font-weight: 800;
}

.agm-date {
  margin-bottom: 15px;
  font-style: italic;
}

.jade-wrapper {
  margin-bottom: 0px;
  padding: 15px;
  border-style: solid;
  border-width: 1px;
  border-color: hsla(0, 0%, 100%, 0.1);
  background-color: hsla(0, 0%, 100%, 0.15);
  text-decoration: none;
}

.jade-wrapper:hover {
  background-color: hsla(0, 0%, 100%, 0.15);
  -webkit-transform: scale(1.03);
  -ms-transform: scale(1.03);
  transform: scale(1.03);
}

.jade-wrapper.w--current {
  padding: 15px;
  border-style: solid;
  border-width: 1px;
  border-color: hsla(0, 0%, 100%, 0.1);
}

.div-block-12 {
  margin-bottom: 30px;
  text-align: center;
}

.international {
  margin-bottom: 60px;
}

.gold-sponsor {
  width: 200px;
}

.bronze-sponsor {
  width: 180px;
}

.gold-wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 200px;
  height: 200px;
  margin-right: auto;
  margin-left: auto;
  padding: 20px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.silver-wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 180px;
  height: 180px;
  margin-right: auto;
  margin-left: auto;
  padding: 20px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.bronze-wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 160px;
  height: 160px;
  margin-right: auto;
  margin-left: auto;
  padding: 20px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.select-wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 130px;
  height: 130px;
  margin-right: auto;
  margin-left: auto;
  padding: 20px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.platinum {
  width: 700px;
  margin-bottom: 30px;
}

.promo {
  border-left-color: #5fb258;
  color: #5fb258;
  line-height: 26px;
}

.promo-link {
  border-style: none none dotted;
  border-width: 1px;
  border-color: #000 #000 #5fb258;
  color: #5fb258;
  font-weight: 600;
  text-decoration: none;
  text-transform: uppercase;
}

.promo-title {
  font-size: 26px;
  font-weight: 800;
}

.forgot-password {
  display: block;
  margin-top: 15px;
  color: #5fb258;
  font-size: 12px;
  font-style: italic;
  text-decoration: underline;
}

.form-in-green-title {
  display: inline-block;
  margin-right: 6px;
}

.form-in-green-title.name {
  font-weight: 700;
}

.inform-title {
  display: inline;
  margin-bottom: 10px;
  color: #5fb258;
  font-size: 15px;
  line-height: 25px;
  font-weight: 600;
  text-transform: uppercase;
}

.inform-title.total {
  margin-right: 10px;
  font-weight: 700;
}

.column-9 {
  display: inline-block;
}

.text-block-9 {
  display: inline-block;
  margin-right: 10px;
  color: #333;
  font-size: 15px;
  line-height: 25px;
}

.row-5 {
  margin-bottom: 10px;
  padding-bottom: 10px;
  border-bottom: 1px solid rgba(95, 178, 88, 0.1);
}

.row-5.final-row {
  border-bottom-style: none;
}

.div-block-13 {
  margin-bottom: 15px;
}

.payment-icon {
  width: 40px;
  margin-top: 10px;
  margin-right: 0px;
  margin-left: 10px;
  padding-top: 0px;
  float: right;
  border-style: solid;
  border-width: 1px;
  border-color: rgba(95, 178, 88, 0.3);
  border-radius: 50px;
}

.form-title {
  margin-bottom: 20px;
  color: #5fb258;
  font-size: 19px;
  text-transform: uppercase;
}

.same-as {
  margin-bottom: 20px;
}

.cart-item {
  display: inline;
  margin-bottom: 10px;
  color: #5fb258;
  font-size: 15px;
  line-height: 25px;
  font-weight: 600;
  text-transform: none;
}

.cart-title {
  display: inline;
  margin-bottom: 10px;
  color: #204e77;
  font-size: 15px;
  line-height: 25px;
  font-weight: 600;
  text-transform: uppercase;
}

.link-block-5 {
  padding: 5px 10px;
  background-color: #5fb258;
  color: #fff;
  text-decoration: none;
}

.sponsors {
  display: block;
  margin-top: 30px;
  margin-bottom: 30px;
  padding-bottom: 15px;
  border-bottom: 1px none #5fb258;
  color: #5fb258;
  font-size: 30px;
  font-weight: 600;
  text-align: center;
  text-transform: uppercase;
}

.text-block-10 {
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  font-size: 12px;
}

.order-text {
  margin-bottom: 30px;
}

.order-id-link {
  color: #5fb258;
  text-decoration: none;
}

.order-id-link:hover {
  color: rgba(95, 178, 88, 0.5);
}

.title-wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 14px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  font-size: 20px;
  line-height: 30px;
  font-weight: 700;
}

.title-text {
  margin-right: 5px;
}

.left-image {
  width: 130px;
}

.right-wrapper {
  width: 80%;
  float: left;
}

.left-image-wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 70px;
  float: right;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.text-block-11 {
  width: 170px;
  margin-right: 10px;
  margin-left: 10px;
  padding-top: 10px;
  padding-bottom: 10px;
  color: #000;
  font-weight: 300;
  text-decoration: none;
  text-transform: uppercase;
}

.exec-sect {
  overflow: hidden;
  height: 174px;
  padding: 60px 30px;
  background-color: #06435e;
  color: #fff;
}

.utility-page-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100vw;
  height: 100vh;
  max-height: 100%;
  max-width: 100%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.utility-page-content {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 260px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  text-align: center;
}

.e-member {
  margin-top: 10px;
  margin-bottom: 3px;
  color: #fff;
  font-size: 16px;
  font-weight: 700;
}

html.w-mod-js *[data-ix="intro"] {
  opacity: 0;
}

html.w-mod-js *[data-ix="intro-2"] {
  opacity: 0;
  -webkit-transform: translate(0px, 200px);
  -ms-transform: translate(0px, 200px);
  transform: translate(0px, 200px);
}

html.w-mod-js *[data-ix="intro-text"] {
  -webkit-transform: translate(0px, 100px);
  -ms-transform: translate(0px, 100px);
  transform: translate(0px, 100px);
}

@media screen and (max-width: 991px) {
  .header-sect {
    height: 660px;
    background-image: linear-gradient(180deg, hsla(0, 0%, 100%, 0.9) 20%, hsla(0, 0%, 100%, 0.9) 21%, transparent 54%), linear-gradient(135deg, rgba(233, 65, 23, 0.4) 1%, rgba(31, 76, 116, 0.9) 36%, rgba(31, 76, 116, 0.9) 59%, rgba(96, 178, 88, 0.8) 100%, rgba(96, 178, 88, 0.7) 101%), url('../images/1296x728_rheumatologist.jpg');
    background-position: 0px 0px, 0px 0px, 50% 50%;
    background-size: auto, auto, cover;
    background-repeat: repeat, repeat, no-repeat;
  }

  .nav-wrapper {
    padding-right: 0px;
    padding-left: 0px;
  }

  .nav-menu {
    padding-right: 15px;
    padding-bottom: 30px;
    padding-left: 15px;
    background-color: #fff;
  }

  .container {
    height: 360px;
    padding-left: 0px;
  }

  .h1 {
    margin-top: 0px;
    margin-bottom: 25px;
    line-height: 42px;
  }

  .h1.light {
    margin-bottom: 0px;
    text-align: center;
  }

  .conference-sect {
    margin-top: -361px;
  }

  ._80-wrapper {
    width: 100%;
  }

  .menu-button {
    margin-top: 19px;
  }

  .menu-button.w--open {
    background-color: transparent;
  }

  .icon {
    color: #204e77;
    font-size: 40px;
  }

  .bod-sect {
    padding-top: 40px;
  }

  .action-directors {
    text-align: center;
  }

  .section {
    margin-top: -226px;
  }

  .inner-header-sect {
    height: 200px;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(20%, hsla(0, 0%, 100%, 0.9)), color-stop(21%, hsla(0, 0%, 100%, 0.9)), to(transparent)), url('../images/feet.jpg');
    background-image: linear-gradient(180deg, hsla(0, 0%, 100%, 0.9) 20%, hsla(0, 0%, 100%, 0.9) 21%, transparent), url('../images/feet.jpg');
    background-position: 0px 0px, 50% 50%;
    background-size: auto, cover;
    background-repeat: repeat, no-repeat;
  }

  .event-sect {
    height: 80vh;
    background-image: linear-gradient(180deg, hsla(0, 0%, 100%, 0.9) 20%, hsla(0, 0%, 100%, 0.9) 21%, transparent 54%), linear-gradient(135deg, rgba(233, 65, 23, 0.4) 1%, rgba(31, 76, 116, 0.9) 36%, rgba(31, 76, 116, 0.9) 59%, rgba(96, 178, 88, 0.8) 100%, rgba(96, 178, 88, 0.7) 101%), url('../images/1296x728_rheumatologist.jpg');
    background-position: 0px 0px, 0px 0px, 50% 50%;
    background-size: auto, auto, cover;
    background-repeat: repeat, repeat, no-repeat;
  }

  .container-5 {
    margin-top: 130px;
  }

  .row-2 {
    margin-top: 30px;
  }

  .member-titles {
    height: auto;
    line-height: 25px;
  }

  .rheumatologiests {
    padding: 20px;
  }

  .business-name {
    margin-bottom: 15px;
  }

  .jade-title {
    margin-top: -10px;
  }

  .exec-sect {
    padding-top: 40px;
  }
}

@media screen and (max-width: 767px) {
  .header-sect {
    height: 330px;
    background-image: linear-gradient(180deg, hsla(0, 0%, 100%, 0.9) 20%, hsla(0, 0%, 100%, 0.9) 21%, transparent 54%), linear-gradient(135deg, rgba(233, 65, 23, 0.4) 1%, rgba(31, 76, 116, 0.9) 36%, rgba(31, 76, 116, 0.9) 59%, rgba(96, 178, 88, 0.8) 100%, rgba(96, 178, 88, 0.7) 101%);
  }

  .main-nav-link {
    margin-top: 2px;
    margin-bottom: 2px;
  }

  .container {
    height: auto;
    margin-top: 65px;
  }

  .h1 {
    margin-top: 0px;
    margin-bottom: 25px;
    font-size: 26px;
    line-height: 25px;
  }

  .h1.light {
    font-size: 30px;
  }

  .div-block {
    width: 100%;
    margin-top: -97px;
    float: none;
  }

  .conference-sect {
    margin-top: 0px;
    padding: 30px;
  }

  .para.date {
    margin-bottom: 20px;
  }

  .page-sect {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .page-sect.dark {
    padding-top: 50px;
    padding-bottom: 50px;
  }

  .copyright-text {
    text-align: center;
  }

  .emagine-text {
    text-align: center;
  }

  .ft-text {
    text-align: center;
  }

  .ft-text.right {
    text-align: center;
  }

  .div-block-3 {
    padding-top: 20px;
  }

  .menu-button {
    margin-top: 10px;
    background-color: transparent;
  }

  .column {
    margin-bottom: 20px;
    padding-right: 0px;
    padding-left: 0px;
  }

  .icon {
    color: #204e77;
    font-size: 40px;
  }

  .brand {
    padding-left: 0px;
  }

  .column-2 {
    padding-right: 0px;
    padding-left: 0px;
  }

  .bod-sect {
    height: auto;
    padding-top: 45px;
  }

  .app-button {
    display: inline-block;
  }

  .section {
    display: none;
    margin-top: 0px;
    padding: 30px;
    text-align: center;
  }

  .inner-header-sect {
    height: 140px;
    background-image: linear-gradient(180deg, hsla(0, 0%, 100%, 0.9) 20%, hsla(0, 0%, 100%, 0.9) 21%, transparent), linear-gradient(135deg, rgba(233, 65, 23, 0.4) 1%, rgba(31, 76, 116, 0.9) 36%, rgba(31, 76, 116, 0.9) 59%, rgba(96, 178, 88, 0.8) 100%, rgba(96, 178, 88, 0.7) 101%);
  }

  .event-sect {
    height: 640px;
    background-image: linear-gradient(180deg, hsla(0, 0%, 100%, 0.9) 20%, hsla(0, 0%, 100%, 0.9) 21%, transparent 54%), linear-gradient(135deg, rgba(233, 65, 23, 0.4) 1%, rgba(31, 76, 116, 0.9) 36%, rgba(31, 76, 116, 0.9) 59%, rgba(96, 178, 88, 0.8) 100%, rgba(96, 178, 88, 0.7) 101%);
  }

  .event-title {
    font-size: 30px;
    line-height: 30px;
  }

  .text-block-2 {
    width: 70%;
  }

  .container-5 {
    margin-top: 50px;
    text-align: center;
  }

  .row-2 {
    margin-top: -20px;
  }

  .iten1 {
    margin-bottom: 6px;
  }

  .item-data {
    padding-right: 0px;
    padding-left: 0px;
  }

  .book-button {
    display: inline-block;
  }

  .past-conf {
    margin-bottom: 20px;
    padding: 15px;
  }

  .past-titles {
    font-size: 20px;
  }

  .rheum-address {
    margin-bottom: 10px;
  }

  .business-name {
    margin-bottom: 10px;
  }

  .blog-wrapper {
    margin-bottom: 20px;
  }

  .contact-button {
    width: 100%;
    margin-bottom: 10px;
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .key-speaker-title {
    margin-bottom: 0px;
  }

  .in-text.checkout-back {
    display: block;
    margin-top: 30px;
  }

  .column-4 {
    padding-right: 0px;
    padding-left: 0px;
  }

  .column-5 {
    padding-right: 0px;
    padding-left: 0px;
  }

  .pc-col {
    padding-right: 0px;
    padding-left: 0px;
  }

  .gal-col {
    margin-bottom: 20px;
    padding-right: 0px;
    padding-left: 0px;
  }

  .column-6 {
    text-align: left;
  }

  .form-col {
    padding-right: 0px;
    padding-left: 0px;
  }

  .column-7 {
    margin-bottom: 30px;
    padding-right: 0px;
    padding-left: 0px;
  }

  .column-8 {
    padding-right: 0px;
    padding-left: 0px;
  }

  .raffle {
    background-color: #f3b73d;
    background-image: none;
    background-position: 0px 0px;
    background-size: auto;
    background-repeat: repeat;
    background-attachment: scroll;
  }

  .jade-title {
    margin-top: 30px;
    font-size: 33px;
  }

  .div-block-13 {
    text-align: center;
  }

  .payment-icon {
    float: none;
  }

  .sponsors {
    margin-bottom: 0px;
  }

  .text-block-10 {
    font-family: 'Open Sans', sans-serif;
    font-size: 15px;
  }

  .left-image-wrapper {
    display: inline-block;
    height: auto;
    margin-bottom: 19px;
    float: none;
  }

  .exec-sect {
    height: auto;
    padding-top: 45px;
  }
}

@media screen and (max-width: 479px) {
  .header-sect {
    height: 400px;
  }

  .logo {
    display: block;
    margin-right: auto;
    margin-left: auto;
    text-align: center;
  }

  .container {
    margin-top: 50px;
    text-align: center;
  }

  .h1 {
    margin-top: 0px;
    margin-bottom: 25px;
    font-size: 30px;
    line-height: 31px;
  }

  .h1.light {
    font-size: 25px;
    line-height: 23px;
  }

  .h2 {
    font-size: 27px;
    line-height: 29px;
  }

  .para.date {
    margin-bottom: 10px;
  }

  .ft-button {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .div-block-3 {
    padding-top: 20px;
  }

  .socialmedia-icon {
    width: 60px;
  }

  .menu-button {
    width: 100%;
    margin-top: 20px;
    margin-bottom: 15px;
    padding-top: 0px;
    padding-bottom: 0px;
    float: right;
    border-style: solid;
    border-width: 1px;
    border-color: rgba(95, 178, 88, 0.5);
    background-color: hsla(0, 0%, 100%, 0.5);
    text-align: center;
  }

  .icon {
    color: #204e77;
  }

  .brand {
    float: none;
  }

  .bod-sect {
    height: auto;
    padding-top: 43px;
  }

  .action-directors {
    display: none;
  }

  .app-button {
    display: block;
  }

  .link-block-4 {
    display: block;
    margin-right: auto;
    margin-left: auto;
  }

  .inner-header-sect {
    height: 210px;
  }

  .event-sect {
    height: 740px;
  }

  .event-wrapper {
    margin-top: 40px;
  }

  .event-title {
    font-size: 30px;
    line-height: 30px;
  }

  .text-block-2 {
    width: 90%;
  }

  .container-5 {
    margin-top: 20px;
  }

  .row-2 {
    margin-top: 10px;
  }

  .book-button {
    display: block;
  }

  .past-titles {
    font-size: 17px;
    line-height: 22px;
  }

  .rheumatologiests {
    padding: 10px;
  }

  .in-text.checkout-back {
    display: block;
    margin-right: auto;
    margin-left: auto;
    text-align: center;
  }

  .speaker-button {
    float: none;
  }

  .sponsor-col {
    text-align: center;
  }

  .column-4 {
    padding-right: 0px;
    padding-left: 0px;
  }

  .column-5 {
    padding-left: 0px;
  }

  .jade-title {
    font-size: 28px;
    line-height: 24px;
  }

  .exec-sect {
    height: auto;
    padding-top: 43px;
  }
}